UPDATE-OPENROCKET(8)

NAME
update-openrocket - program to get the newest OpenRocket

SYNOPSIS
update-openrocket --install
update-openrocket --uninstall

DESCRIPTION
The program update-openrocket takes care of downloading and installing the latest version of OpenRocket from SourceForge.

The program update-openrocket is used in the postinst and prerm scripts of the Debian package, but this program can also be run manually by root.

OPTIONS

--install
    To install OpenRocket.

--uninstall
    To remove OpenRocket.

--verbose
    Produce detailed information about what's happening.

--quiet
    Produce no informational output.